<?php

namespace App\Http\Requests\User\Account;

use Illuminate\Foundation\Http\FormRequest;

class NewsletterSubscribeRequest extends FormRequest
{
    public function authorize()
    {
        return true; // Or add logic if auth is required
    }

    public function rules()
    {
        return [
            'email' => 'required|email',
        ];
    }
}
